﻿.footer_1{
    background-color:#041F32;
    color:#979998;
    
}
.footer{
        margin: 0px !important;
        position:absolute;
        bottom:0px;
        z-index:100;
        left:0px;
        width:100%;
}
.footer_2{
    width:1000px;
    margin:0 auto;
}
.footer_description{
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.footer_4{
    display: inline-block;
    width: 165px;
    vertical-align: middle;
}
.footer_model{
    display: inline-block; width: 300px;
}
.text_left{
    text-align:left;
}

.footer a:hover {
    color: white;
}

.footer a:visited {
    color: white;
}

.footer a:link {
    color: white;
}

.footer a {
    color: white;
    text-decoration: none;
    display: block;
}

.footer a:active {
    color: white;
}
